_alpm_pgpkey_t(3)

NAME
_alpm_pgpkey_t -

SYNOPSIS

  Data Fields
void * data
char * fingerprint
char * uid
char * name
char * email
alpm_time_t created
alpm_time_t expires
unsigned int length
unsigned int revoked
char pubkey_algo

Author

Generated automatically by Doxygen for libalpm from the source code.